a.products_link_footer {
  color: black;
  margin-top: 5px;
  text-align: left;
}

a.link_content_home:hover {
  text-decoration: none;
}

.img-products-size img{
    width:80%;
}

.position-fix {
  position: fixed;
  width: inherit;
}


.breadcrumb > li a {
  color: #5F5F5F;
}


.breadcrumb > .active {
   color: #FD2C3B;
}

.breadcrumb > li.active a {
    color: #FD2C3B;
}

.pdf-icon{
  background-image: url('../img/global/pdf-icon.png');
  display: block;
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  float: left;
  background-size: 30px;
  margin-right: 14px;
}

.content-msds {
  width: 200px;
  height: 40px;
}

.tab__slick .slick-slide a {
  padding: 6px;
}

/**************************
CUSTOM SHARETHIS
***************************/

.st_email_hcount .stMainServices{

background-image: url('../img/global/email.png') !important;
background-size: 100%;

}

.stButton .stMainServices {
  height: 22px !important;
}

span.st_email_hcount {
  float: right;
}

.stButton .st-email-counter {
  width: 80px !important;
}

span.st_email_hcount .stArrow {
  display: none;
}

.tab__slick .slick-slide .thumb {
  max-width: 100%;
}

@media screen and (max-width:940px){
  #sidebar-page [class*=col] > .position-fix{
    position: relative;
    z-index: 2;
  }
}

@media only screen and (max-width: 767px){
  .tiles__home .tile-img{
    position: inherit;
  }
}